ThinkCulinary-Android - Bug #2381

Add Payment - Show toast validation message within Add Payment form section
06/02/2020 08:54 AM - Rakesh Shrestha

Status: Reopen Start date: 06/02/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Here for any toast or validation message of invalid card no., expiry date or CVV no. is shown out of Add payment form section. Better
to show toast within the section.

History

#1 - 06/03/2020 09:29 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/04/2020 06:16 AM - Rakesh Shrestha

- Status changed from Resolved to Reopen

This is still not fixed.
